6.0.0-git
2019-06-20

[#8058] The 'day_hour_start' preference is confusing
Summary The 'day_hour_start' preference is confusing
Queue Kronolith
Queue Version Git master
Type Enhancement
State Assigned
Priority 1. Low
Owners wrobel (at) horde (dot) org
Requester wrobel (at) horde (dot) org
Created 2009-03-08 (3756 days ago)
Due
Updated 2009-03-10 (3754 days ago)
Assigned 2009-03-10 (3754 days ago)
Resolved
Milestone
Patch No

History
2009-03-10 08:54:19 Jan Schneider Type ⇒ Enhancement
State ⇒ Assigned
Priority ⇒ 1. Low
 
2009-03-09 14:31:26 Chuck Hagenbuch Assigned to Gunnar Wrobel
 
2009-03-09 10:02:28 Gunnar Wrobel Comment #3
State ⇒ Assigned
Reply to this comment
These are wishes from the Kolab Kosortium/Kolab customers. So far the 
wish has not been contracted but I'd like to track it here to get 
early feedback from your side too. Please assign the issue to me if 
you like (I'm currently not in the Kronolith queue).
2009-03-09 00:37:24 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
I guess extending it to the fb view makes the most sense to me - 
patch? Other opinions?
2009-03-08 21:24:36 Gunnar Wrobel Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ The 'day_hour_start' preference is confusing
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
The 'day_horde_start' preference has the description "What time should 
day and week views start, when there are no earlier events?"



The part "..., when there are no earlier events?" holds true for the 
standard day and week views. It does not hold true for the free/busy 
view though. For those views the preference is a fixed setting even if 
earlier events exists.



I think this should be fixed. Either by adding a separate value for 
the free/busy view or by completing the functionality of the 
preference within the f/b view.

Saved Queries